Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 489570 - <=dev-java/icedtea-{bin}-{6.1.12.6, 7.2.4.3}: Multiple vulnerabilities (2013-{3829,4002,5772,5774,5778,5790,5797,5780,5782,5783,5784,5800,5802,5803,5804,5805,5806,5809,5814,5817,5820,5823,5825,5829,5830,5840,5842,5849,5850,5851})
Summary: <=dev-java/icedtea-{bin}-{6.1.12.6, 7.2.4.3}: Multiple vulnerabilities (2013-...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Gentoo Security
URL: http://blog.fuseyism.com/index.php/20...
Whiteboard: B3 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-27 12:00 UTC by Vlastimil Babka (Caster) (RETIRED)
Modified: 2015-05-10 22:02 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vlastimil Babka (Caster) (RETIRED) gentoo-dev 2013-10-27 12:00:22 UTC
7.2.4.3 was released which fixes security bugs

http://blog.fuseyism.com/index.php/2013/10/23/security-icedtea-2-4-3-released/

It seems icedtea:6 is also affected but no release there yet.
Comment 1 Vlastimil Babka (Caster) (RETIRED) gentoo-dev 2013-11-11 07:11:32 UTC
icedtea-7 is done, but not stable so we're done
icedtea-6 was not yet released
Comment 2 Vlastimil Babka (Caster) (RETIRED) gentoo-dev 2013-12-09 22:33:35 UTC
Please stabilize dev-java/icedtea-bin-6.1.12.7
Comment 3 Agostino Sarubbo gentoo-dev 2013-12-10 13:18:13 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2013-12-10 13:23:54 UTC
x86 stable.

Maintainer(s), please cleanup.
Security, please vote.
Comment 5 Tom Wijsman (TomWij) (RETIRED) gentoo-dev 2013-12-10 18:36:26 UTC
+  10 Dec 2013; Tom Wijsman <TomWij@gentoo.org> -icedtea-6.1.12.4.ebuild,
+  -icedtea-6.1.12.5.ebuild, -icedtea-6.1.12.6.ebuild, -icedtea-7.2.3.12.ebuild,
+  -icedtea-7.2.4.1.ebuild:
+  Cleanup for security bug #489570.

+  10 Dec 2013; Tom Wijsman <TomWij@gentoo.org> -icedtea-bin-6.1.12.5.ebuild,
+  -icedtea-bin-6.1.12.6-r1.ebuild, -icedtea-bin-6.1.12.6.ebuild,
+  -icedtea-bin-7.2.3.9.ebuild, -icedtea-bin-7.2.4.1.ebuild:
+  Cleanup for security bug #489570.
Comment 6 Yury German Gentoo Infrastructure gentoo-dev Security 2014-06-19 02:20:33 UTC
Added to existing GLSA draft
Comment 7 James Le Cuirot gentoo-dev 2015-05-10 22:02:23 UTC
I'm just going to close this since no one cares. These versions have long gone.